## alt-key 2.2.5

=== debian/changelog ===
alt-key (2.2.5-1) unstable; urgency=low

  * Initial release (Closes: #661220)

 -- David Paleino <dapal@debian.org>  Sun, 26 Feb 2012 12:22:20 +0100
