=== debian/control ===
Source: alt-key
Section: utils
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , qt4-qmake
 , libqt4-dev
Standards-Version: 3.9.3
Homepage: http://www.qtrac.eu/alt_key.html
Vcs-Git: git://git.debian.org/collab-maint/alt-key.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/alt-key.git

Package: alt-key
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: tool to help developers improve keyboard accelerators
 Alt_Key is an application that instantly shows where keyboard accelerators
 should go in menu option texts and dialog labels. It is very fast because
 it uses the Kuhn-Munkres algorithm, easily outperforming all the naive
 algorithms.
 .
 The program makes it straightforward for developers to find the right
 characters to use as accelerators for menu option texts and for dialog
 labels. This helps make GUI programs more usable by catering for users who
 can't use the mouse and for fast typists who don't want to use the mouse.
