=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/alt-key/usr/bin/alt_key \
		$(CURDIR)/debian/alt-key/usr/bin/alt-key

override_dh_installman:
	dh_installman
	mv $(CURDIR)/debian/alt-key/usr/share/man/man1/alt_key.1 \
		$(CURDIR)/debian/alt-key/usr/share/man/man1/alt-key.1
