## alt-key 2.2.6

=== debian/changelog ===
alt-key (2.2.6-1) unstable; urgency=low

  * New upstream version 2.2.6
  * Standards-Version bump to 4.1.1:
    - Priority set to optional from extra
  * debhelper compatibility level set to 10
  * Use canonical Vcs-* URLs

 -- David Paleino <dapal@debian.org>  Tue, 07 Nov 2017 22:45:19 +0100

alt-key (2.2.5-2) unstable; urgency=low

  * Drop useless linking to pthread, since alt-key uses none of its
    symbols.
  * Bump debhelper compat to 9.
  * Standards-Version bump to 3.9.4, no changes needed.

 -- David Paleino <dapal@debian.org>  Thu, 11 Oct 2012 11:16:30 +0200
