=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: alt-key
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 10)
  , qt4-qmake
  , libqt4-dev
-Standards-Version: 3.9.3
+Standards-Version: 4.1.1
 Homepage: http://www.qtrac.eu/alt_key.html
-Vcs-Git: git://git.debian.org/collab-maint/alt-key.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/alt-key.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/alt-key.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/alt-key.git
 
 Package: alt-key
 Architecture: any
