=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure
+	# Ugh.
+	sed -i 's/-lpthread//' Makefile
 
 override_dh_install:
 	dh_install
