=== debian/watch ===
version=3
http://www.qtrac.eu/alt_key.html \
	alt_key-(\d+.*)\.tar\.gz
